a.download-teaching{
	/* display: none; */
}
.wpforms-container-full .wpforms-form .wpforms-field{
	margin-right:10px;
}
body{
	font-family: 'Lato', verdana, sans-serif;
	background-color: #f8f9fb;
}
.section-3-right ul li a {
    color: black;
}
a,.extension a:hover,.section-3-wrap a:hover,.section-3-below a:hover,.section-3-below ul li a{
	color: black;
}
.extension a, .new-pg .page-section.page-section-2 h2{
	color:black;
}

.page-slug-new-teachers-page .banner.banner-teachers{
 background-image: url('../images/thumbnails/background-1.png');
 background-size: 100% 100%;
 background-repeat: no-repeat;
}
.page-slug-new-teachers-page #wrapper{
 	max-width:1600px;
}
body.page-slug-new-teachers-page #new-stage .new-pg{
 	max-width: 100%;
}

 /* new teachers page */

 a.get-course,a.get-access,a.get-access:hover,a.get-access-now-below,.full-library:hover,.full-library,a.get-access-now-below:hover, a.get-course:hover{
	color: white;
}

.get-access-now-below, .get-access{
	display: block;
}

 body.page-slug-new-teachers-page #new-stage{
	padding: 0;
}

#new-stage.new-teachers-page .page-section{
	display: block;
	box-sizing: border-box;
	position: relative;
/* 		padding: 40px; */
	max-width: 100%;
	padding: 40px 8rem;
}

.banner-teachers.new .wave {
	height:232px;
}

.new-pg .page-section-1 {
	background-color: #f8f9fb;
}
.new-pg .page-section.page-section-1 h2 {
	text-align: center;
	 margin-bottom: 85px;
}
.new-pg .page-section.page-section-1 > ul {
	display: flex;
	justify-content: flex-start;
	margin-bottom: 8rem;
	justify-content: space-between;
}
.page-section.page-section-1 ul li {
	padding-right: 266px;
	
}
.section1-above {
    text-align: center;
    margin-top: -38px;
    padding: 19px;
    width: 37px;
    height: 37px;
	border-radius: 50%;
    background-color: #d0e01c;
    text-align: center;
    font-size: 35px;
	margin-left: auto;
	margin-right:auto;
	font-family: 'Patua One', helvetica, arial, sans-serif;
}
.section-1-wrapper {
    position: absolute;
	width: 29%;
}


.new-teachers-page .videos-lesson {
	background-image: url('../images/thumbnails/videos-lesson-plans-3.png');
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
	border-radius: 20px 20px 0px 0px;

}
.new-teachers-page .online-course {
	background-image: url('../images/thumbnails/bizkids-1.png');
	background-repeat: no-repeat;
	border-radius: 20px 20px 0px 0px;
	background-position: center;
	background-size: cover;
}
.new-teachers-page .money-book {
	background-image: url('../images/thumbnails/money-book-bg.png');
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
	border-radius: 20px 20px 0px 0px;
}
.new-pg .page-section.page-section-1 ul li h3 {
	background-color: white;
	margin-top: 0px;
	border-radius: 0px 0px 15px 15px;

}

/* FORM TOP */
.form-wrap .wpforms-field-container {
    display: flex;
}
form#wpforms-form-7398 {
    display: flex;
}
.form-wrap {
    /* background-color: #ffc970; */
	background-color: #d5e056;
    display: flex;
    padding: 30px 95px;
    border-radius: 15px;
}
.form-wrap h4 {
    font-size: 23px;
    width: 16rem;
}

input#wpforms-7398-field_1, input#wpforms-7398-field_2 {
    border-radius: 25px;
    width: 25rem;
    padding: 22px 15px;
}
.form-wrap .wpforms-container-full {
    margin-left: auto;
    margin-right: 0px;
}
button#wpforms-submit-7398 {
    background-color: #9e54b0;
    border: 0px;
    color: white;
    padding: 10px 20px;
    border-radius: 35px;
}
.new-pg .page-section.page-section-1 ul li:first-child h3 {
		  padding: 2rem 87px;
}
.new-pg .page-section.page-section-1 ul li:nth-child(2) h3 {
		padding: 2rem 131px
}
.new-pg .page-section.page-section-1 ul li:nth-child(3) h3 {
	 padding: 2rem 136px
}

/* .new-pg .page-section.page-section-2{
	background-image: url('../images/thumbnails/background-3.png');
	background-size: 100% 100%;
	background-repeat: no-repeat;
	margin-top: -36px;
	display: flex;
	flex-wrap: wrap;
} */

/* 	Section Page 2 */
.new-pg .page-section.page-section-2 h2 {
	margin-top: 9rem;
	
}
.new-pg .page-section-2 form#wpforms-form-7262 {
	display: flex;
	margin-top: 5rem;
	margin-right: 0;
}
.new-pg .page-section-2 .wpforms-field-container {
	display: flex;
	margin-right: -55px;
}

.new-pg .page-section-2 .wpforms-field-container > div{
	margin: 14rem -24px;
}
 .new-pg .page-section-2 .wpforms-submit-container {
	margin-top: 14rem;
}

 .new-pg .page-section-2 input#wpforms-7262-field_1, .new-pg .page-section-2 input#wpforms-7262-field_2,  .new-pg .page-section-2 input#wpforms-7262-field_3 {
	padding: 26px 13px;
	border-radius: 25px;
}
.section-2-p {
	text-align: center;
}
input#wpforms-7398-field_1, input#wpforms-7398-field_2, input#wpforms-7398-field_10, input#wpforms-7398-field_11{
	width: 100%;
    padding: 17px 29px;
    border-radius: 35px;
    height: auto;

}
/* 	Section 3 */
 .new-pg .page-section.page-section-3{
	background-image: url('../images/thumbnails/gradient-bg.png');
	background-size: 100% 100%;
	background-repeat: no-repeat;

 }
 
.section-3-wrap {
	display: flex;
	justify-content: space-between;
}
p.title-left {
	font-size: 24px;
	margin-bottom: 1rem;
}
p.section-list-header {
    font-weight: 600;
}
.section-3-left{
	width: 56%;
}
.section-3-left ul li {
	margin-top: 10px;
	display: flex;
}
.section-3-left ul li::before {
	position: static;
	font-size: 30px;
	content: '\279C';
	color: #9e54b0;
	left: 93px;
	width: 31px;
	height: 31px;
	text-align: center;
	/* background: #9e54b0; */
	border-radius: 50%;
	
}
.financial-basics{
	background-image: url('../images/thumbnails/financial-basics.png');
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	width: 100%;
	height: 16rem;
}

.section-3-right {
		margin-top: -6rem;
}
.section-3-right h3 {
	text-align:center;
}

ul.financial-basics-list li::before {
	-webkit-text-fill-color: rgb(255, 255, 255);
	margin-top: 2px;
    content: '✔';
    color: #fff;
    width: 31px;
    height: 31px;
    text-align: center;
    background: #52bb2e;
    border-radius: 50%;
	pointer-events: none;
}
.section-3-right ul li p {
    margin-left: 40px;
}
ul.financial-basics-list li {
	margin-top: 6px;
	display:flex;
}
.full-library {
	color: white !important;
	display: block;
	text-align: center;
	font-size: 23px;
	width: 17rem;
	background-color: #9e54b0;
	margin-top: 12rem;
	border-radius: 37px;
	padding: 23px 42px;
	font-weight: bold;
	margin-left: auto;
	margin-right: auto;
}
.full-library a:hover{
	color: white !important;
}
p.see-all-lessons {
	margin-top: 2rem;
	margin-bottom: 2rem;
	border-bottom: 1px solid;
	font-size: 23px;
	color: gray;
	padding-bottom: 10px;
}
p.see-all-lessons.same-lessons,p.see-all-lessons-below{
	display: flex;
    justify-content: space-between;
	padding-bottom: 25px;
}
p.see-all-lessons-below.same-lessons.up {
    padding-bottom: 25px;
}
p.see-all-lessons:after {
	content: "";
	display: inline-block;
	width: 15px;
	height: 15px;
	border-right: 0.2em solid #9e54b0;
	border-top: 0.2em solid #9e54b0;
	transform: rotate(135deg);
}
.get-access {
	font-size: 23px;
	width: 11rem;
	background-color: #9e54b0;
	margin-top: 2rem;
	border-radius: 37px;
	padding: 22px 29px;
	font-weight: bold;
	margin-left: auto;
	margin-right: auto;
	color: white;
	text-align: center;
	/* cursor: pointer; */
}

.section-3-below {
	margin-top: 5rem;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.saving-investing-image{
	background-image: url('../images/thumbnails/saving-and-investing.png');
	
}
.credit-debt-image{
	background-image: url('../images/thumbnails/credit-debt.png');
	
}
.entrepreneurship-image{
	background-image: url('../images/thumbnails/entrepreneurship.png');
}
.jobs-college-image{
	background-image: url('../images/thumbnails/jobs-college-and-careers.png');

}
.economics-image{
	background-image: url('../images/thumbnails/economics.png');
	
}
.adulting-image{
	background-image: url('../images/thumbnails/adulting.png');
	
}
.same-image {
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
	width: 100%;
	object-fit: cover;
}
.section-3-below > div {
	width: 32%;
}

.section-3-below h3 {
	margin-bottom: 2rem;
		text-align: center;
	font-size: 30px;
}

.section-3-below ul >li:before {
	margin-top: 5px;
	content: '✔';
	color: white;
	width: 31px;
	height: 31px;
	text-align: center;
	background: #52bb2e;
	border-radius: 50%;
	display:block;
}

p.see-all-lessons-below {
	margin-top: 2rem;
	margin-bottom: 2rem;
	border-bottom: 1px solid;
	font-size: 23px;
	color: gray;
	padding-bottom: 25px;
}
p.see-all-lessons-below:after {
    content: "";
    display: inline-block;
    width: 15px;
    height: 15px;
    border-right: 0.2em solid #9e54b0;
    border-top: 0.2em solid #9e54b0;
    transform: rotate(135deg);
}
.see-all-lessons-below.up:after {
    content: "";
    display: inline-block;
    width: 15px;
    height: 15px;
    border-right: 0.2em solid #9e54b0;
    border-top: 0.2em solid #9e54b0;
    transform: rotate(313deg);
}

.see-all-lessons.up:after {
	content: "";
	display: inline-block;
	width: 15px;
	height: 15px;
	border-right: 0.2em solid #9e54b0;
	border-top: 0.2em solid #9e54b0;
	transform: rotate(313deg);
}

.get-access-now-below {
	font-size: 23px;
	width: 11rem;
	background-color: #9e54b0;
	margin-top: 2rem;
	border-radius: 37px;
	padding: 22px 29px;
	font-weight: bold;
	margin-left: auto;
	margin-right: auto;
	color: white;
	margin-bottom: 6rem;
}
.get-access-now-below a, .get-access a{
	color: white;
}
span.economics-span {
	color: gray;
	font-size: 17px;
}

/* 	SECTION 4 */
.new-pg .page-section.page-section-4{
	background-image: url('../images/thumbnails/background-5.png');
	background-size: 100% 100%;
	background-repeat: no-repeat;
}
.new-pg .page-section.page-section-4 a {
	color: white;
}
.section-4-image{
	background-image: url('../images/thumbnails/couch-asset.png');
	background-size: contain;
	background-repeat: no-repeat;
	width: 36rem;
	   height: 26rem;
}
.section-4-wrap {
		display: flex;
	justify-content: space-around;
}

.section-4-left {
	margin-top: 9rem;
	text-align: center;
}
.get-course {
	background-color: #9e54b0;
	margin-top: 40px;
	margin-left: auto;
	margin-right: auto;
	font-weight: bolder;
	width: 11rem;
	padding: 12px 12px;
	border-radius: 30px;
	display: block;
	color: white;
}
.section-4-left p:first-child {
	font-weight: bold;
}
.section-4-left p:nth-child(2) {
	font-size: 22px;
}
.section-4-left span {
		font-weight: bold;
}
.bottom-wrap-p {
	margin-top: 2rem;
	display: flex;
	justify-content: space-evenly;
}
.section-4-bottom h4 {
	text-align: center;
	font-size: 23px;
}
.bottom-wrap-p ul li:before {
	content: '✔';
	color: white;
	width: 31px;
	height: 31px;
	text-align: center;
	background: #52bb2e;
	border-radius: 50%;
	display:block;
	margin-right: 10px;

}
.section-4-bottom {
	margin-top: 2rem;
	border-radius: 20px;
	padding: 59px;
	background: white;
	margin-bottom: 4rem;
}
.bottom-wrap-p > div {
	padding: 0 5px;
}
.bottom-wrap-p ul li p {
	margin-left: 34px;
	font-size: 16px;
}
.bottom-wrap-p ul li {
	margin-top: 10px;
	display: flex;
}


.section-5-image{
	background-image: url('../images/thumbnails/money-book.png');
	background-size:contain;
	background-repeat: no-repeat;
	width: 23rem;
	height: 24rem;
}
.section-5-wrap {
	text-align: left;
	display: flex;
	justify-content: space-evenly;
}
.section-5-right {
	margin-top: 4rem;
	color: white;
}
.section-5-right p {
	line-height: 2;
	margin-top: 2rem;
}
.buy-amazon {
	margin-right: 70px;
	display: block;
	border-radius: 31px;
	color: black !important;
	padding: 15px 40px;
	background-color: #d0e01c;
	font-size: 24px;
	font-family: 'Patua One', helvetica, arial, sans-serif;
}

.download-teaching {
	color: white !important;
	display: block;
	padding: 9px 25px;
	border: 1px solid white;
	border-radius: 31px;
}
.right-bottom {
	margin-top: 35px;
	display: flex;
}

/* 	SECTION 6 */
.section-6 {
	border-radius: 25px;
	padding: 48px 102px;
	background-color: #d5e056;
	display: flex;
}
input#wpforms-7262-field_4 {
    padding: 26px 8px;
    border-radius: 24px;
}
.section-6 h3 {
	font-size: 26px;
}
.section-6 form#wpforms-form-7262 {
		display: flex;
}
.section-6 .wpforms-field-container {
	display: flex;
}

.new-pg .page-section.page-section-6 {
	margin-bottom: 27rem;
}
.section-6 div.wpforms-container-full {
	 margin-top: 13px;
	margin-left: auto;
	margin-right: 0 !important;
	margin-bottom: 0!important;
}
.section-6 input#wpforms-7262-field_1, .section-6 input#wpforms-7262-field_2, .section-6  input#wpforms-7262-field_3 {
	padding: 26px 23px;
	border-radius: 25px
}
.section-6 button#wpforms-submit-7262 {
	color: white;
	border-radius: 28px;
	border: 0px;
	background-color: #9e54b0;
	padding: 16px 25px;
}

.section-6 div#wpforms-7262-field_3-container{
	margin-right: -41px;
}
.section-6 {
    z-index: 30;
	position:absolute;
	margin-left: auto;
	margin-right: auto;
	left: 0;
	right: 0;
}

/* 	SECTION 7 */
.new-pg .page-section.page-section-7 {
	background-color: white;
	z-index: -2;
	margin-top: -20rem;
}
.page-section.page-section-7 h2 {
	padding-bottom: 33rem;
}
/* 	FOOTER */
.footer-kids.new-footer-kids {
	margin-top: -28rem;
	background-size: auto 100%;
}
body.page-slug-new-teachers-page > .color-dark-scheme {
	max-width: 1600px !important;
}

@media only screen and (max-width:768px){
	
	html,body{
		overflow-x: hidden;
	}
	.banner-teachers.new .wave {
		height: 130px;
	}
	#new-stage.new-teachers-page .page-section{
		padding: 40px 20px;
	}
	.new-teachers-page .videos-lesson,.new-teachers-page .online-course,.new-teachers-page .money-book {
		width: 100%;
		height: 100%;
	}
	.new-pg .page-section.page-section-2 h2 {
		margin-bottom: 40px;
		margin-top: -1rem;
		text-align: left;
    	font-size: 30px;
	}
	.new-pg .page-section.page-section-1 ul li:first-child h3,	.new-pg .page-section.page-section-1 ul li:nth-child(2) h3,.new-pg .page-section.page-section-1 ul li:nth-child(3) h3 {
		padding: 15px 0px;
		font-size: 20px;
	}
	.page-section.page-section-1 ul li {
		height: 14rem;
		width: 32%;
		padding-right: 0px;
		
	}
	.page-section.page-section-1 ul li:nth-child(2) {
		margin-right: 18px;
		margin-left: 18px;
	}
	.section1-above{
		font-size: 25px;
		width: 30px;
   		height: 30px;
	}

	.new-pg .page-section-2 .wpforms-field-container > div {
		margin: 22rem -38px;
	}
	.new-pg .page-section.page-section-2 {
		background-size: 100% 60%;
	}
	.financial-basics {
		height: 12rem;
	}
	.section-2-p {
		font-size: 14px;
	
	}
	
	.section-3-left ul li::before {
		width: auto;
		height: auto;
		font-size: 25px
	}
	.section-3-left h4 {
		margin-bottom: 25px;
		text-align: left;
	}
	.section-3-left {
		width: 50%;	
		margin-top: -5rem;
	}
	.section-3-left ul li {
		text-align: left;
	}
	.section-list-header {
		margin-bottom: 20px;
	}
	.section-3-below > div {
		width: 45%;
	}
	.section-3-left p {
		font-size: 16px;
		text-align: left;
	}
	ul.financial-basics-list li::before{
		width: 22px;
		height: 22px;
		margin-left: 0px;
		margin-top: 0px;
		font-size: 12px;
	}

	.section-3-right {
		width: 50%;
		text-align: left;
	}
	.financial-basics-list.list-ul p {
		font-size: 14px;
	}
	.section-3-right ul li p {
		margin-left: 26px;
	}
	.section-3-right h3 {
		font-size: 20px;
	}
	.economics .see-all-lessons-below, .jobs-college .see-all-lessons-below, .credit-and-debt .see-all-lessons-below {
		visibility: hidden;
	}
	.same-image {
		height: 10rem;
	}
	.section-3-wrap .title-left{
		font-size: 16px;
		text-align: left;
	}
	.full-library{
		margin-bottom: 40px;
		margin-top: 44px;
		padding: 19px 10px;
		width: 13rem;
		font-size: 16px;
	}
	.form-wrap h4 {
		font-size: 16px;
		width: 20%;
	}
	.form-wrap {
		padding: 30px 15px;
	}
	.form-wrap .wpforms-container-full {
		width: 80%;
		margin-top: 0px;
		margin-bottom: 0px;
		margin-left: auto;
	}
	div#wpforms-7398-field_1-container, div#wpforms-7398-field_2-container, div#wpforms-7398-field_10-container, div#wpforms-7398-field_11-container {
		margin-right: 10px;
		float:left;
	}
	button#wpforms-submit-7398 {
		padding: 13px 20px;
	}


	p.see-all-lessons{
		padding-bottom: 0px;
		font-size: 16px;
		width: 18rem;
	}
	.section-3-below{
		text-align: left;
		justify-content: space-between;
	}
	.section-3-below ul >li:before{
		width: 22px;
    	height: 22px;
		font-size: 12px;
	}
	.section-3-below > div ul li a {
		font-size: 14px;
	}
	.get-access{
		font-size: 16px;
   		padding: 15px 12px;
		width: 8rem;
	}
	

	.section-3-below h3 {
		font-size: 20px;
	}
	.section-3-below h3 {
		margin-bottom: 1rem;
	}
	.section-3-below ul li {
		margin-top: 5px;
		display: inline-flex;
		font-size: 18px;
	}
	.section-3-below ul >li:before{
		margin-top: 1px;
	}
	.section-3-below ul li p {
		margin-left: 25px;
		width: 90%;
    	font-size: 15px;
	}
	p.see-all-lessons-below{
		font-size: 16px;
	}
	p.see-all-lessons-below:after {
		width: 12px;
    	height: 12px;
	}
	.get-access-now-below{
		text-align: center;
		font-size: 16px;
		padding: 15px 12px;
		width: 8rem;
	}

	/* .credit-and-debt a.get-access-now-below {
		margin-top: 100px;
	}
	.jobs-college a.get-access-now-below {
		margin-top: 150px;
	}
	.economics a.get-access-now-below {
		margin-top: 125px;
	}

	.credit-and-debt .see-all-lessons-below {
		margin-top: 33px;
	}
	.saving-investing p.see-all-lessons-below {
		margin-top: 32px;
	}
	.economics p.see-all-lessons-below {
		margin-top: 60px;
	}
	.jobs-college p.see-all-lessons-below {
		margin-top: 86px;
	} */
	.section-4-image{
		width: 100%;
		height: 20rem;
	}
	.section-4-right {
		width: 80rem;
	}
	.page-section.page-section-3 h2 {
		text-align: left;
		font-size: 30px;
		margin-left: 30px;
		margin-top: 50px;
	}
	.section-4-left {
		margin-top: 2rem;
	}
	.section-4-left h4 {
		margin-bottom: 15px;
		font-size: 30px;
	}
	.page-section.page-section-4 h2 {
		margin-top: -4rem;
		position: absolute;
	}
	.section-4-bottom{
		text-align:left;
		padding: 25px;
	}
	.section-4-wrap {
		margin-top: -4rem;
	}
	.bottom-wrap-p ul li:before {
		width: 26px;
   		height: 26px;
	}
	.section-5-left{
		width: 100%;
	}
	.section-5-image{
		height: 100%;
		width: 100%;
		margin-right: 30px;
		margin-left: -40px;
	}
	.section-5-right h1 {
		font-size: 30px;
	}
	.section-5-right{
		width: 100%;
	}
	.section-6 {
		width: 90%;
		top: -73px;
		padding: 20px 20px;
	}
	
	.section-6 input#wpforms-7262-field_3 {
		width: 7rem;
	}
	.section-6 h3 {
		font-size: 16px;
		margin-right: 10px;
	}
	.section-6 div.wpforms-container-full {
		
		margin-top: 7px;
	}
	input#wpforms-7262-field_4 {
		padding: 26px 8px;
		border-radius: 30px;
	}
	.buy-amazon{
		margin-right: 10px;
		padding: 17px 29px;
	}
	.download-teaching{
		padding: 17px 28px;
	}
	.section-6 input#wpforms-7262-field_1, .section-6 input#wpforms-7262-field_2, .section-6 input#wpforms-7262-field_3 {
		padding: 26px 10px;
	}
	.section-6 div#wpforms-7262-field_1-container, .section-6 div#wpforms-7262-field_2-container {
		margin-right: 10px;
	}
	.wpforms-field-medium{
		max-width:100% !important;
	}
	.section-6 div#wpforms-7262-field_3-container {
		margin-right: 7px;
	}
	.page-section.page-section-5 {
		margin-bottom: -115px;
	}
	.section-5-wrap {
		padding-bottom: 5rem;
	}
}

@media only screen and (max-width:640px){
	a.get-access-now-below, a.get-access,a.get-access-now-below:visited,a.get-access:visited{
		color:white;
	}
	.section-3-right ul li a, .section-3-below ul li a {
		color: black;
	}
	.page-slug-new-teachers-page .banner.banner-teachers{
		background-size: cover;
	}
	.section-1-wrapper {
		width: 72%;
	}
	html,body{
		overflow-x: hidden;
	}
	#new-stage.new-teachers-page .page-section{
		padding: 40px 50px;
	}
	.banner-teachers.new .wave {
		height: 90px;
	}
	.new-pg .page-section.page-section-1 > ul {
		display: flex;
		flex-direction: column;
		align-items: center;
	}
	.page-section.page-section-1 ul li {
		width: 100%;
		margin-bottom: 8rem;
	}
	.section-2-p {
		margin-top: -155px;
	}

	.new-pg .page-section.page-section-1 ul li h3{
		background-color: transparent;
	}
	.new-teachers-page .videos-lesson, .new-teachers-page .online-course, .new-teachers-page .money-book {
		width: 100%;
	}
	.new-pg .page-section.page-section-1 ul li:first-child h3,.new-pg .page-section.page-section-1 ul li:nth-child(2) h3,	.new-pg .page-section.page-section-1 ul li:nth-child(3) h3 {
		padding: 18px 0px;
		margin-top: 0px;
	}
	.new-pg .page-section.page-section-2 h2 {
		text-align: center;
	}
	.new-pg .page-section-2 .wpforms-field-container {
		
		margin-right: -17px;
		flex-direction: column;
	}
	div#wpforms-7398-field_1-container, div#wpforms-7398-field_2-container, div#wpforms-7398-field_10-container, div#wpforms-7398-field_11-container {
		margin-right: 0px;
	}

	.new-pg .page-section.page-section-2 {
		background-size: 100% 65%;
	}

	.form-wrap {
		align-items: center;
	}
	.form-wrap,.form-wrap .wpforms-field-container {
		display: flex;
		flex-direction: column;
	}
	form#wpforms-form-7398 {
		flex-direction: column;
		flex-wrap: wrap;
		align-items: flex-start;
	}
	.form-wrap .wpforms-container-full {
		margin-top: 13px;
		width: auto;
		margin-left: 0px;
	}
	.form-wrap h4 {
		font-size: 20px;
		width: 90%;
	}
	input#wpforms-7398-field_1, input#wpforms-7398-field_2 {
		max-width: 100%;
	}
	.section-3-wrap {
		flex-direction: column;
	}
	
	.section-3-left {
		width: 100%;
	}
	.section-3-left h4{
		text-align: center;
	}
	.section-3-wrap .title-left {
		text-align: center;
	}
	.section-3-left ul li {
		margin-top: 10px;
	}
	.section-3-left ul li p {
		margin-left: 5px;
		text-align: left;
	}
	.section-3-left ul {
		margin-top: 50px;
	}
	.section-3-right ul {
		width: 100%;
	}
	.economics .see-all-lessons-below, .jobs-college .see-all-lessons-below, .credit-and-debt .see-all-lessons-below {
		display: none;
	}
	p.see-all-lessons{
		margin-left: 0px;
		width: 95%;
	}
	.jobs-college p.see-all-lessons-below,.economics p.see-all-lessons-below {
		margin-top: 35px;
	}
	ul.financial-basics-list {
		margin-left: -10px;
	}


	.credit-and-debt a.get-access-now-below,.jobs-college a.get-access-now-below,.economics a.get-access-now-below{
		margin-top: 45px;
	}
	
	.section-3-below > div {
		width: 100%;
	}
	
	.section-3-below {
		width: 85%;
		margin-left: auto;
		margin-right: auto;
	}
	.see-all-lessons-below.same-lessons {
		width: 100%;
	}
	.financial-basics {
		margin-left: 0px;
		width: 100%;
		background-size: cover;
	}
	.same-image {
		width: 100%;
		height: 12rem;
		background-size: cover;
	}
	.section-3-right {
		margin-top: 50px;
		width: 85%;
		margin-left: auto;
		margin-right: auto;
	}
	.full-library {
		margin-bottom: 50px;
	}
	.page-section.page-section-4 h2 {
		margin-top: -10rem;
		top: 0px;
	}
	.section-4-left {
		margin-top: 3rem;
	}
	.section-4-image {
		width: 100%;
    	margin-top: 35px;;
	}
	.bottom-wrap-p, .section-5-wrap,.right-bottom,.section-6, .section-4-wrap,.section-6 form#wpforms-form-7262 {
		flex-direction: column;
	}
	.section-4-left {
		margin-top: 5rem;
	}
	.page-section.page-section-3 h2 {
		margin-top: 11px;
		margin-left: 34px;
	}
	.section-5-left {
		width: 100%;
		height: 20rem;
	}
	.section-5-image {
		width: 100%;
		margin-left: 0px;
	}
	.buy-amazon {
		 margin-right: 0px;
		 text-align: center;
	}
	.download-teaching{
		text-align: center;
	}
	.section-4-right {
		width: 100%;
	}
	.section-6 {
		top: -204px;
		padding: 0px 33px;
		width: 65%;
		margin-left: auto;
		margin-right: auto;
		left: 0;
		right: 0;

	}
	input#wpforms-7262-field_4 {
		width: 25%;
	}
	.section-6 .wpforms-field-container {
		display: flex;
		flex-direction: column;
	}
	.section-6 input#wpforms-7262-field_1, .section-6 input#wpforms-7262-field_2, .section-6 input#wpforms-7262-field_3 {
		width: 100%;
	}
	.section-6 div.wpforms-container-full .wpforms-form .wpforms-submit-container{
		margin-left: 0rem;
		padding-bottom: 25px;
	}
	.section-6 div#wpforms-7262-field_1-container, .section-6 div#wpforms-7262-field_2-container {
		margin-right: 0px;
	}
	.section-6 div.wpforms-container-full {
		max-width: 100%;
   		width: 100%;
	}
	.new-pg .page-section.page-section-5{
		margin-bottom: -282px;
	}
	.new-pg .page-section.page-section-6 {
		top: -2rem;
		margin-bottom: 81px;
	}
	.section-5-wrap {
		padding-bottom: 12rem;
	}
	.footer-kids.new-footer-kids {
		margin-top: 20rem;
		background-size: auto 100%;
		background-position: 48%;
	}
}



@media only screen and (max-width:415px){
	#new-stage.new-teachers-page .new-pg .page-section {
		padding: 40px 15px;
	}
	a.get-access-now-below, a.get-access,a.get-access-now-below:visited,a.get-access:visited{
		color:white;
	}
	.section-3-right ul li a, .section-3-below ul li a {
		color: black;
	}
	.page-slug-new-teachers-page .banner.banner-teachers{
		background-size: cover;
	}
	html,body{
		overflow-x: hidden;
	}
	
	.banner-teachers.new .wave {
		height: 90px;
	}
	.new-pg .page-section.page-section-1 > ul {
		display: flex;
		flex-direction: column;
	}
	.section1-above{
		margin-left: 9.5rem;
		margin-right: 9.5rem;
	}
	.page-section.page-section-1 ul li {
		width: 100%;
		margin-bottom: 8rem;
	}
	.section-2-p {
		margin-top: -150px;
	}
	.form-wrap {
		flex-direction: column;
		display: flex;
		align-items: center;
	}
	form#wpforms-form-7398 {
		display: flex;
		flex-direction: column;
		margin-left: -20px;
	}
	button#wpforms-submit-7398{
		margin-right: 77px;
	}
	.wpforms-field-container {
		display: flex;
		flex-direction: column;
	}

	.new-pg .page-section.page-section-1 ul li h3{
		background-color: transparent;
	}
	.new-teachers-page .videos-lesson, .new-teachers-page .online-course, .new-teachers-page .money-book {
		width: 100%;
	}
	.new-pg .page-section.page-section-1 ul li:first-child h3,.new-pg .page-section.page-section-1 ul li:nth-child(2) h3,	.new-pg .page-section.page-section-1 ul li:nth-child(3) h3 {
		padding: 18px 0px;
		margin-top: 0px;
	}
	.new-pg .page-section.page-section-2 h2 {
		margin-top: 0rem;
		margin-left: 0rem;
	}
	.new-pg .page-section-2 .wpforms-field-container {
		
		margin-right: -17px;
		flex-direction: column;
	}

	.new-pg .page-section.page-section-2 {
		background-size: 100% 65%;
	}
	.new-pg .page-section-2 .wpforms-field-container > div {
		margin: 0rem 0px;
	}

	
	.new-pg .page-section-2 form#wpforms-form-7262 {
		margin-left: 5rem;
		margin-top: 5rem;
		flex-direction: column;
	}

	.section-3-wrap {
		flex-direction: column;
	}
	
	.section-3-left {
		width: 100%;
	}
	.section-3-left ul li {
		margin-top: 10px;
	}
	.section-3-right ul {
		width: 100%;
	}
	p.see-all-lessons{
		margin-left: 0px;
		width: 100%;
	}
	.jobs-college p.see-all-lessons-below,.economics p.see-all-lessons-below {
		margin-top: 35px;
	}
	ul.financial-basics-list {
		margin-left: -10px;
	}



	.credit-and-debt a.get-access-now-below,.jobs-college a.get-access-now-below,.economics a.get-access-now-below{
		margin-top: 45px;
	}

	.section-3-below > div {
		width: 100%;
	}
	.financial-basics {
		margin-left: 0px;
		width: 100%;
		background-size: cover;
	}
	.same-image {
		width: 100%;
		height: 12rem;
		background-size: cover;
	}
	.section-3-right {
		margin-top: 3rem;
	}
	.full-library {
		margin-bottom: 50px;
	}
	
	.page-section.page-section-4 h2 {
		margin-top: -10rem;
	}
	.section-4-left {
		margin-top: 3rem;
	}
	.section-4-image {
		width: 100%;
    	margin-top: 35px;;
	}
	.bottom-wrap-p, .section-5-wrap,.right-bottom,.section-6, .section-4-wrap,.section-6 form#wpforms-form-7262 {
		flex-direction: column;
	}
	.section-4-left {
		margin-top: 5rem;
	}
	.page-section.page-section-3 h2 {
		margin-top: 11px;
		margin-left: 34px;
	}
	.section-5-left {
		width: 100%;
		height: 20rem;
		margin-left: 15px;
	}
	.section-5-image {
		width: 100%;
		margin-left: 0px;
	}
	.section-5-right h1 {
		text-align: center;
	}
	.buy-amazon {
		 margin-right: 0px;
		 text-align: center;
	}
	.download-teaching{
		text-align: center;
	}
	.section-4-right {
		width: 100%;
	}
	.section-6 {
		top: -204px;
		padding: 0px 33px;
		width: 19rem;
	}
	input#wpforms-7262-field_4 {
		width: 19rem;
	}
	.section-6 .wpforms-field-container {
		display: flex;
		flex-direction: column;
	}
	.section-6 input#wpforms-7262-field_1, .section-6 input#wpforms-7262-field_2, .section-6 input#wpforms-7262-field_3 {
		width: 19rem;
	}
	.section-6 div.wpforms-container-full .wpforms-form .wpforms-submit-container{
		margin-left: -12rem;
		padding-bottom: 25px;
	}
	
	.new-pg .page-section.page-section-5{
		margin-bottom: -282px;
	}
	.new-pg .page-section.page-section-6 {
		top: -2rem;
		margin-bottom: 81px;
	}
	.section-5-wrap {
		padding-bottom: 12rem;
	}
	.footer-kids.new-footer-kids {
		margin-top: 20rem;
		background-size: auto 100%;
		background-position: 48%;
	}
}
@media only screen and (max-width:375px)
{	
	a.get-access-now-below, a.get-access,a.get-access-now-below:visited,a.get-access:visited{
		color:white;
	}
	.section-3-right ul li a, .section-3-below ul li a {
		color: black;
	}
	html,body{
		overflow-x: hidden;
	}

	.section1-above{
		margin-left: 8rem;
		margin-right: 8rem;
	}
	.new-pg .page-section.page-section-1 ul li:first-child h3, .new-pg .page-section.page-section-1 ul li:nth-child(2) h3,.new-pg .page-section.page-section-1 ul li:nth-child(3) h3 {
		padding: 15px 0px;
	}

	.financial-basics {
		margin-left: 0px;
		width: 100%;
	}
	p.see-all-lessons{
		width: 100%;
   		margin-left: 0px;
	}

	.same-image {
		margin-left: 0px;
	}
	.section-4-right {
		width: 20.5rem;
	}
	.section-5-right {
		margin-top: 2rem;
	}
	.section-5-left{
		margin-left: 0px;
	}
	.page-section.page-section-3 h2 {
		margin-left: 15px;
	}
	.section-6 input#wpforms-7262-field_1, .section-6 input#wpforms-7262-field_2, .section-6 input#wpforms-7262-field_3 {
		width: 265px;
	}
	.section-6 div.wpforms-container-full .wpforms-form .wpforms-submit-container {
		margin-left: -10rem;
	}
	input#wpforms-7262-field_4 {
		width: 16.5rem;
	}
	.section-6 {
		width: 16.25rem;
	}
}

@media only screen and (min-width: 769px){ 

	.economics .see-all-lessons-below, .jobs-college .see-all-lessons-below, .credit-and-debt  .see-all-lessons-below{
		visibility: hidden;
	}
	html,body{
		overflow-x: hidden;
	}
	.banner-teachers.new .wave {
		height: 130px;
	}

	#new-stage.new-teachers-page .page-section{
		padding: 40px 2rem;
	
	}
	.new-teachers-page .videos-lesson,.new-teachers-page .online-course,.new-teachers-page .money-book {
		width: 100%;
		object-fit: cover;
		height: 100%;
	
	}
	.section1-above{
		width: 30px;
		height: 30px;
		font-size: 25px;
	}
	

	.new-pg .page-section.page-section-1 ul li:first-child h3,.new-pg .page-section.page-section-1 ul li:nth-child(2) h3, .new-pg .page-section.page-section-1 ul li:nth-child(3) h3 {
   		padding: 13px 0px;
		font-size: 20px;
	}
	.page-section.page-section-1 ul li {
		width: 32%;
   		height: 14.5rem;
		padding-right: 0px;

	}
	.new-pg .page-section.page-section-1 > ul {
		margin-bottom: 5rem;
	}
	.new-pg .page-section.page-section-2 h2 {
	    margin-top: 2rem;
		text-align: left;
		margin-bottom: 30px;
		font-size: 30px;
	}
	p.title-left{
		font-size: 16px;
		text-align: left;
	}
	p.section-list-header {
		font-size: 16px;
		margin-bottom: 15px;
		margin-top: 30px;
	}
	.new-pg .page-section-2 .wpforms-field-container > div {
		margin: 15rem -40px;
	}
	
	.new-pg .page-section.page-section-2 {
		background-size: 100% 60%;
	}

	.form-wrap {
		padding: 30px 20px;
		margin-top: 4rem;
	}
	.form-wrap .wpforms-container-full {
		width: 75%;
   		margin-top: 2.5rem;
	}
	.form-wrap h4 {
		font-size: 23px;
		width: 25%;
	}
	input#wpforms-7398-field_1, input#wpforms-7398-field_2, input#wpforms-7398-field_10, input#wpforms-7398-field_11{
		padding: 17px 5px;
	}
	input#wpforms-7398-field_1, input#wpforms-7398-field_2 {
		width: 100%;
	}
	.wpforms-field-medium {
    max-width: 100% !important;
}
	div#wpforms-7398-field_1-container, div#wpforms-7398-field_2-container, div#wpforms-7398-field_10-container, div#wpforms-7398-field_11-container {
		margin-right: 10px;
	}
	.financial-basics {
		width: 21rem;
		height: 12rem;
		margin-left: 25px;
	}
	.section-2-p {
		font-size: 20px;
	}
	ul.entrepreneurship-ul,ul.adulting-ul {
		margin-bottom: 55px;
	}
	.section-3-left ul li::before {
		width: 26px;
		height: 26px;
	}
	.section-3-wrap {
		justify-content: space-evenly;
	}
	.section-3-left {
		width: 44%;
	}
	.section-3-left h4 {
		margin-top: -6rem;
		margin-bottom: 25px;
		text-align: left;
		font-size: 28px;
	}
	.section-3-left ul li p {
		font-size: 16px;
		margin-left: 8px;
	}
	
	.section-3-left ul {
		text-align: left;
	}
	ul.financial-basics-list li::before{
		width: 26px;
		height: 26px;
		margin-left: 0px;
		margin-top: 0px;
	}

	.new-pg .page-section.page-section-3 h2 {
		margin-left: -20.5rem;
		margin-bottom: 22px;
		font-size: 36px;
		margin-top: 4rem;
	}
	.section-3-right {
		width: 50%;
		text-align: left;
	}
	.section-3-below > div {
		width: 32%;
	}
	.section-3-right ul li p {
		margin-left: 48px;
	}
	.section-3-right ul li a {
		font-size: 14px;
	}
	.full-library{
		margin-top: 56px;
		padding: 23px 10px;
		width: 17rem;
		font-size: 20px;
	
	}
	p.see-all-lessons{
		padding-bottom: 0px;
		font-size: 20px;
		width: 21rem;
   		margin-left: 20px;
	}
	.section-3-below{
		text-align: left;
	}
	.section-3-below ul >li:before{
		width: 26px;
   		height: 26px;
	}
	.section-3-below > div ul li a {
		font-size: 14px;
	}
	.get-access{
		font-size: 20px;
		padding: 22px 22px;
		margin-left: 5rem;
		margin-right: 5rem;
	}
	.section-3-below h3 {
		font-size: 20px;
	}
	.same-image{
		height: 10rem;
	}
	.section-3-below h3 {
		margin-bottom: 1rem;
	}
	.section-3-below ul li {
		margin-top: 5px;
		display: inline-flex;
	}
	.section-3-below ul >li:before{
		margin-top: 1px;
	}
	.section-3-below ul li p {
		margin-left: 5px;
		width: 80%;
	}
	p.see-all-lessons-below{
		font-size: 20px;
	}
	
	.get-access-now-below{
		text-align: center;
		font-size: 20px;
		padding: 22px 12px;
	}
	
	.section-4-image{
		width: 100%;
		height: 20rem;
	}
	.section-4-wrap {
		margin-top: -6rem;
	}
	.section-4-left {
		width: 50%;
		margin-right: 10px;
		margin-top: 2.5rem;
	}
	.section-4-left h4 {
		font-size: 35px;
		margin-bottom: 25px;
	}
	.section-4-right {
		width: 50%;
	}
	.page-section.page-section-4 h2 {
		margin-top: -4rem;
		position: absolute;
	}
	.section-4-bottom{
		text-align:left;
		padding: 25px;
	}
	.buy-amazon {
		margin-right: 30px;
	}
	.bottom-wrap-p ul li:before {
		width: 26px;
   		height: 26px;
	}
	.bottom-wrap-p ul li p {
		margin-left: 34px;
		font-size: 14px;
	}
	.bottom-wrap-p span {
		margin-left: 29px;
	}
	.section-5-left{
		width: 100%;
		margin-top: 4rem;
	}
	.section-5-right {
		width: 100%;
	}
	.section-5-wrap {
		padding-bottom: 4rem;
	}
	.section-5-image{
		height: 100%;
		width: 100%;
		margin-right: 30px;
		margin-left: -40px;
	}
	.section-5-right h1 {
		font-size: 40px;
	}
	.section-6 {
		top: -64px;
		padding: 25px 33px;
		width: 84%;
	}

	.section-6 input#wpforms-7262-field_3 {
		width: 7rem;
	}
	.section-6 h3 {
		font-size: 20px;
	}
	.section-6 div.wpforms-container-full {
		width: auto;
		margin-top: 7px;
	}
	.section-6 input#wpforms-7262-field_1, .section-6 input#wpforms-7262-field_2, .section-6 input#wpforms-7262-field_3 {
		padding: 26px 10px;
	}
	
	.section-6 div#wpforms-7262-field_3-container {
		margin-right: 7px;
	}


}

@media only screen and (min-width: 960px){
	
	.banner-teachers.new .wave {
		height: 195px;
	}
	#new-stage.new-teachers-page .page-section{
		padding: 40px 3rem;
	}
	.section1-above {
		width: 35px;
		height: 35px;
		font-size: 30px;
	}
	
	.new-teachers-page .videos-lesson, .new-teachers-page .online-course, .new-teachers-page .money-book{
		width: 100%;
    	height: 50%;
	}
	.new-pg .page-section.page-section-1 ul li:first-child h3, 	.new-pg .page-section.page-section-1 ul li:nth-child(2) h3, .new-pg .page-section.page-section-1 ul li:nth-child(3) h3 {
		text-align: center;
		font-size: 19px;
		padding: 15px 0;
	}
	.page-section.page-section-1 ul li{
		padding-right: 0px;
		width: 32%;
		height: 30rem;
	}
	.new-pg .page-section.page-section-1 > ul {
		margin-bottom: -8rem;
	}
	.new-pg .page-section.page-section-2 h2{
		margin-top: 1rem;
	}

	.form-wrap .wpforms-container-full {
		margin-top: 0px;
	
	}
	.new-pg .page-section.page-section-2{
		background-size: 100% 78%;	
	}

	.financial-basics{
		width: 100%;
    	height: 14rem;
		margin-left: 0px;
	}

	.title-left {
		font-size: 18px;
	}
	.section-3-left {
		width: 50%;
	}
	.section-3-right {
		width: 23rem;
	}
	p.title-left{
		font-size: 20px;
	}
	.section-3-left ul li p {
		font-size: 20px;
		margin-left: 4px;
	}
	.section-3-left ul li::before{
		width: 31px;
    	height: 31px;
		margin-top: 1px;
		margin-right: 10px;
	}
	ul.entrepreneurship-ul{
		margin-bottom: 0px;
	}
	ul.financial-basics-list li::before,.section-3-below ul >li:before, .bottom-wrap-p ul li:before{
		width: 31px;
		height: 31px;
	}
	.section-3-right ul li p {
		margin-left: 38px;
	}

	ul.financial-basics-list li::before{
		margin-left: 0px;
	}
	.section-3-below ul li p {
		margin-left: 40px;
	}

	p.see-all-lessons {
		margin-top: 4rem;
		padding-bottom: 20px;
	}
	
	.full-library{
		margin-top: 4rem;
	}

	.new-pg .page-section.page-section-3 h2 {
		margin-left: 34px;
	}
	.section-3-below h3{
		font-size: 24px;
		margin-bottom: 1.5rem;
	}
	
	.same-image{
		height: 12.5rem;
	}
	.section-3-below ul >li:before {
		margin-top: 3px;
		margin-right: 10px;
	}
	  
	
	.section-4-image{
		width: 100%;
		height: 24rem;
	}
	
	.new-pg .page-section.page-section-4 h2 {
		margin-left: 1rem;
		margin-bottom: -8rem;
	}
	.bottom-wrap-p > div {
		width: 32%;
	}
	.section-4-bottom {
		padding: 35px;
	}
	.section-5-left {
		width: 100%;
		margin-right: 25px;
		margin-left: -33px;
	}
	.section-5-image {
		width: 100%;
		height: 100%;
	}
	.buy-amazon {
		margin-right: 25px;
	}
	.bottom-wrap-p span {
		margin-left: 35px;
	}
	.section-6{
		top: -95px;
		padding: 48px 41px;
		width: 82%;
	}
	.section-6 div#wpforms-7262-field_3-container {
		margin-right: 2px;
		width: 8rem;
	}

	.section-6 h3 {
		font-size: 25px;
		margin-top: 12px;
	}

}
@media only screen and (min-width: 1190px){
	
	.new-teachers-page .videos-lesson, .new-teachers-page .online-course, .new-teachers-page .money-book {
		width: 100%;
		height: 50%;
	}
	.new-pg .page-section.page-section-1 ul li:first-child h3, .new-pg .page-section.page-section-1 ul li:nth-child(2) h3, .new-pg .page-section.page-section-1 ul li:nth-child(3) h3  {
		font-size: 23px;
		padding: 50px 0px 20px 0;
		margin-top: 0px;
	}

	.page-section.page-section-1 ul li {
		padding-right: 0px;
		width: 32%;
	}
	
	.new-pg .page-section.page-section-1 > ul {
		max-width: 100%;
	}
	
	.form-wrap {
		padding: 40px 30px;
		justify-content: space-around;
	}
	.form-wrap h4 {
		width: 36%;
	}
	.form-wrap .wpforms-container-full {
		width: 66%;
		margin-left: 0px;
		margin-right: 0px;
	}
	
	.new-pg .page-section.page-section-2 h2 {
		margin-left: 0rem;
		font-size: 40px;
	}

	.same-image {
		height: 13rem;
	}

	p.see-all-lessons {
		margin-top: 2rem;
		width: 100%;
	}
	.full-library {
		margin-top: 5rem;
	}

	.new-pg .page-section.page-section-4 h2 {
		margin-left: 8.5rem;
		margin-top: -3rem;
	}
	.section-3-right {
		width: 24rem;
	}
	p.section-list-header {
		font-size: 23px;
	}
	.section-3-left ul li p,p.title-left {
		font-size: 23px;
	}
	.new-pg .page-section.page-section-3 h2 {
		margin-left: 122px;
	}
	.section-4-left {
		margin-top: 5rem;
	}
	.section-4-image {
		width: 100%;
	}
	.section-5-wrap {
		padding-bottom: 7rem;
	}
	.section-5-image {
		width: 100%;
		height: 100%;
	}
	.section-5-left {
		width: 70%;
	}
	.bottom-wrap-p ul li p {
		font-size: 18px;
	}
	.section-6 div#wpforms-7262-field_1-container, .section-6 div#wpforms-7262-field_2-container {
		width: 19rem;
		
	}
	.section-6 div#wpforms-7262-field_3-container {
		width: 11rem;
	}
	.section-6 form#wpforms-form-7262 {
		display: flex;
	}
	.section-6 h3 {
		font-size: 28px;
		margin-top: 12px;
	}
	
	input#wpforms-7262-field_4 {
		width: 8rem;
		padding: 26px 11px;
	}
	
	.section-6 button#wpforms-submit-7262 {
		padding: 15px 25px;
	}
	.section-6 {
		width: 85%;
	}

}
@media only screen and (min-width:1340px)
{
	
	/* SECTION 1 */
	.new-teachers-page .videos-lesson, .new-teachers-page .online-course, .new-teachers-page .money-book {
		width: 100%;
		height: 100%;
		padding: 0px;
	}
	.new-pg .page-section.page-section-1 > ul {
	    margin-bottom: 8rem;
	}
	#new-stage.new-teachers-page .page-section{
	    padding: 40px 4rem;
	}
	.page-section.page-section-1 ul li {
		width: 32%;
		height: 20rem;
	}
	.section1-above {
		width: 35px;
		height: 35px;
		font-size: 32px;
	}
	
	.new-pg .page-section.page-section-1 ul li:first-child h3, 	.new-pg .page-section.page-section-1 ul li:nth-child(2) h3, .new-pg .page-section.page-section-1 ul li:nth-child(3) h3  {
		padding: 25px 0;
	}
	.full-library{
		margin-top: 5rem;
		margin-bottom: 5rem;
	}
	.form-wrap h4 {
		line-height: 1;
		font-size: 30px;
		width: 37%;

	}

	.form-wrap .wpforms-container-full {
		margin-left: 0px;
		margin-right: 0px;
		width: 65%;
	}
	/* SECTION 2 */

	.new-pg .page-section.page-section-2 h2 {
		margin-top: 5rem;
		margin-bottom: 35px;
	    font-size: 45p
	}
	.new-pg .page-section.page-section-2 {
		background-size: 100% 70%;
		margin-top: 0px;
	}
	.section-2-p {
		font-size: 25px;
	}
	/* SECTION 3 */

	.new-pg .page-section.page-section-3 h2 {
		margin-top: 5rem;
		margin-left: 9.5rem;
	}
	p.title-left {
		font-size: 24px;
	}
	.section-3-wrap {
		justify-content: space-evenly;
	}
	.section-3-right {
	    width: 34%;
	}
	.section-3-left ul li p {
		font-size: 25px;
	}
	.section-3-left h4 {
		font-size: 40px;
		margin-top: -4rem;
		text-align: left;
		margin-bottom: 45px;
	}
	.section-3-left ul li {
		margin-top: 20px;
	}
	p.section-list-header {
		font-size: 25px;
		margin-bottom: 30px;
		margin-top: 45px;
	}
	.section-3-right h3 {
		text-align: center;
		margin-bottom: 30px;
		font-size: 30px;
	}
	.section-3-right ul li p {
		margin-left: 36px;
	}
	.section-3-below ul li p {
		margin-left: 36px;
	}
	.section-3-below > div ul {
		margin-bottom: 25px;
	}
	.same-image {
		height: 17rem;
		width: 100%;
	}
	.financial-basics {
		width: 100%;
		height:100%;
	}
	.section-3-right ul {
		width: 30rem;
	}
	ul.financial-basics-list li::before {
		margin-top: 4px;
		display:block;
		font-size: 18px;
		margin-right:10px;
	}

	.section-3-right ul:first-child {
		width: 100%;
   	 	height: 14rem;
	}
	.section-3-below > div {
		width: 32%;
	}
	.section-3-below h3 {
		font-size: 30px;
	}
	.section-3-below > div ul li a {
		font-size: 14px;
	}
	.get-access {
		margin-left: 8rem;
	}
	/* SECTION 4 */
	.section-4-image {
		width: 100%;
		height: 26rem;
	}
	.section-4-left {
		margin-top: 6rem;
	}
	.new-pg .page-section.page-section-4 h2 {
		margin-left: 8.5rem;
		margin-top: -3rem;
	}

	/* SECTION 5 */
	.section-5-right{
		margin-left: 3rem;
	}
	.section-5-left{
		margin-right: 0px;
	}
	.section-5-image {
	    width: 100%;
		height: 100%;
		margin-right: 0px; 
		margin-left: 0px;
	}
	/* SECTION 6 */
	.section-6 {
		width: 85%;
		top: -103px;
		padding: 48px 41px;
	}

	.section-6 h3 {
		margin-top: 0px;
		font-size: 35px;
	}


	
}
@media only screen and (min-width: 1600px){ 
	.new-pg .page-section.page-section-1 > ul {
		margin-bottom: 11rem;
	}
	.page-section.page-section-1 ul li {
		padding-right: 0px;
		height: 25rem;
	}
	
	input#wpforms-7398-field_1, input#wpforms-7398-field_2, input#wpforms-7398-field_10, input#wpforms-7398-field_11 {
		width: 100%;
		padding: 17px 15px;
		border-radius: 35px;
		height: auto;
	}
	button#wpforms-submit-7398 {
		padding: 17px 29px;
	}
	div#wpforms-7398-field_1-container, div#wpforms-7398-field_2-container, div#wpforms-7398-field_10-container, div#wpforms-7398-field_11-container {
		float:left;
		width:100%;
		margin: 0 5px 0 0;
	}
	div.wpforms-container-full .wpforms-form input.wpforms-field-medium, div.wpforms-container-full .wpforms-form select.wpforms-field-medium, div.wpforms-container-full .wpforms-form .wpforms-field-row.wpforms-field-medium {
		max-width:none !important;
	}
	.form-wrap {
		padding: 55px 80px;
	}
	.form-wrap h4 {
		font-size: 30px;
		width: 23rem;
	}
	.new-teachers-page .videos-lesson, .new-teachers-page .online-course, .new-teachers-page .money-book{
		width: 100%;
   		height: 100%;
	}
	.new-pg .page-section.page-section-1 ul li:first-child h3, .new-pg .page-section.page-section-1 ul li:nth-child(2) h3,.new-pg .page-section.page-section-1 ul li:nth-child(3) h3 {
		padding: 27px 0px;
		font-size: 30px;
	}
	
	.adulting > ul {
		margin-bottom: 94px;
	}
	.new-pg .page-section.page-section-2 {
		margin-top: 0px !important;
		background-size: 100% 77%;
	}
	.section-3-right {
		width: 35%;
	}
	.section-3-below > div {
		width: 29rem;
	}
	.section-3-right ul:first-child {
		margin-right: 0px;
		width: 100%;
		height: 16rem;
	}
	.section-3-left {
		width: 55%;
	}
	.section-3-left ul li {
		margin-top: 30px;
	}
	p.section-list-header {
		margin-bottom: 35px;
		margin-top: 50px;
	}
	
	p.section-list-header, .section-3-left ul li p {
		font-size: 27px;
	}
	.section-3-right ul li a,.section-3-below > div ul li a  {
		font-size: 17px;
	}
	.same-image {
		height: 17rem;
	}
	
	p.see-all-lessons-below.same-lessons.up, p.see-all-lessons.same-lessons.up {
		padding-bottom: 35px;
	}
	
	.full-library {
		margin-top: 5rem;
	}
	
	.new-pg .page-section.page-section-4 h2 {
		margin-left: 12.5rem;
	}
	.new-pg .page-section.page-section-3 h2 {
		margin-top: 6rem;
		margin-left: 12.5rem;
	}
	.section-4-left {
		margin-top: 7rem;
		text-align: center;
		width: 50%;
	}
	.new-pg .page-section.page-section-3 h2 {
		margin-top: 7rem;
		margin-left: 13rem;
	}
	.section-4-image {
		width: 100%;
		height: 100%;
	}
	.section-4-right {
		width: 42rem;
		height: 30rem;
	}
	.bottom-wrap-p > div {
		width: 34%;
	}

	
	.section-5-image {
		width: 100%;
	}
	.section-5-left {
		width: 39rem;
		height: 36rem;
	}
	.section-5-wrap {
		padding-bottom: 0rem;
	}

	
	.section-6 {
		width: 84rem;
		padding: 55px 65px;
	}
	input#wpforms-7262-field_4 {
		width: 10rem;
	}
	.section-6 {
		top: -95px;
		padding: 40px 65px;
		width: 90%;
	}
}

/* ACCORDION */
.extension li{
	display: none;
}
.see-all-lessons-below.active{
	display: block;
}